libgphoto2 photo camera library (libgphoto2) API 2.5.8

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
jpeg Struct Reference

## Data Fields

int | count
struct chunk * | marker [20]

The documentation for this struct was generated from the following file:

- libgphoto2/jpeg.h

- jpeg
- Generated on Sun Apr 24 2016 23:14:34 for libgphoto2 photo camera library (libgphoto2) API by 1.8.6